.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c410b70c-28ee-462b-3d9a-e22f999716ee {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d4d42875-da84-1bbb-2321-6ede83836cde {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-745baecd-49a5-11df-9780-bda78d6a13e0 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8f538a0c-ffbd-930d-8cf5-e35764a261ee {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-46531157-03a9-87ec-7ba2-06516c6e5d6d {
padding-top: var(--spacer-5,3rem) !important;
}
